Zum Inhalt springen
Deutsch

Kontakt löschen

DELETE/v1/mailboxes/{mailbox_id}/contacts/{contact_id}

Durch das Löschen eines Kontakts werden keine Nachrichten gelöscht.

Berechtigungs- und Zugangsbereiche · Fehler und Wiederholungen

Anfrage

Terminal-Fenster
curl -X DELETE 'https://adapt-mail.com/v1/mailboxes/<mailbox_id>/contacts/<contact_id>' \
-H 'Authorization: Bearer <access_token>'

Optionen

mailbox_idpathUnbedingt

integer

contact_idpathUnbedingt

integer

X-Customer-IDheader
Option 1

string

Option 2

null

Antworten

200 Erfolgreiche Antwort

application/json

object

deleted

boolean

401 Anmeldung erforderlich

application/json

object

detail
Option 1

string

Option 2

object

code

string

message

string

Option 3

array

Array-Elemente

object

403 Kein Zugriff

application/json

object

detail
Option 1

string

Option 2

object

code

string

message

string

Option 3

array

Array-Elemente

object

404 Ressource nicht gefunden

application/json

object

detail
Option 1

string

Option 2

object

code

string

message

string

Option 3

array

Array-Elemente

object

409 Staatskonflikt

application/json

object

detail
Option 1

string

Option 2

object

code

string

message

string

Option 3

array

Array-Elemente

object

422 Validierungsfehler

application/json

object

detail

array

Array-Elemente

object

locUnbedingt

array

Array-Elemente
Option 1

string

Option 2

integer

msgUnbedingt

string

typeUnbedingt

string

503 Vorübergehende Nichtverfügbarkeit

application/json

object

detail
Option 1

string

Option 2

object

code

string

message

string

Option 3

array

Array-Elemente

object